Information on source package libxcrypt

Available versions

ReleaseVersion
jessie1:2.4-3.1
stretch1:2.4-4
bullseye1:4.4.16-1
sid1:4.4.16-1

Resolved issues

BugDescription
CVE-2011-2483crypt_blowfish before 1.1, as used in PHP before 5.3.7 on certain plat ...
CVE-2008-3188libxcrypt in SUSE openSUSE 11.0 uses the DES algorithm when the config ...

Search for package or bug name: Reporting problems